TQS(1)

NAME
tqs - Trim Quality Solexa-Illumina Sequences

SYNOPSIS
Quality trim solexa-Illumina sequence reads using user-defined thresholds.

OPTIONS

-h, --help
    show this help message and exit

-f SEQFILE, --sequence file=SEQFILE
    Illumina sequence file - Output format from the 1G Genome Analyzer (_seq.txt):
        7 1 255 669
        AACCCCCACTCCTACAACGCCATCATTCCCCTCGAC

-q QUALFILE, --qual file=QUALFILE
    A prb file containing all the Illumina intensities, as outputted by the 1G Genome Analyzer (_prb.txt)

-l MER, --length=MER
    Length of sequence reads (i.e. Number of sequencing cycles, default=36)

-t THRESHOLD, --threshold=THRESHOLD
    Base intensity threshold value (-40 to 40, default=5)

-d DIFF, --difference=DIFF
    Base intensity difference between top intensity and second best (1 to 80, default=5)

-c CONSEC, --consec=CONSEC
    Minimum number of consecutive bases passing threshold values (default=20)

-v, --verbose
    Runs in Verbose mode.

SEE ALSO
/usr/share/doc/ssake/TQS.readme

AUTHORS

This manual page was written by Andreas Tille <tille@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.